/*
  obshtezhitie.css
  Author: David J. Birnbaum
  Email: djbpitt@pitt.edu
  Original version: 2007-08-02
  Last revised: 2008-03-07
  Partially based on:
  http://ella.slis.indiana.edu/~jawalsh/share/css/tei2html.css
  John Walsh, jawalsh@indiana.edu
  Accessed: 2007-08-02
 */
html {
    background-color: #f4eee2;
    color: black;
}
body {
    font-family: cambria, "palatino linotype", times, serif;
/* georgia is missing the acute accent, so IE renders a box */
    line-height: 1.2em;
    background-color: #f4eee2;
    color: black;
margin: 0;
padding: 0;
border: 0;
height: 100%; 
max-height: 100%; 
}
h1, h2, h3, h4, h5, h6 {
    font-family: verdana, arial, serif;
    color: #351408;
    line-height: 1.2em;
    page-break-after: avoid;
    position: relative;
/* otherwise IE cuts off top of H1 with increased line-height */
}
h1, h2 {
    text-align: center;
}
p {
    line-height: 1.2em;
}
pre {
    font-family: "Andale Mono", "Courier New", monospace;
    font-size: 95%;
    color: black;
}
code {
    font-family: "Andale Mono", "Courier New", monospace;
}
sub, sup {
    line-height: 0em;
}
ol li ol {
    list-style-type: lower-alpha;
}
td, th {
    padding: 3px;
}
.level2 {
/* indentation for nested list */
    margin-left: 1em;
}
.level3 {
/* indentation for nested list */
    margin-left: 2em;
}
.level4 {
/* indentation for nested list */
    margin-left: 3em;
}
.level5 {
/* indentation for nested list */
    margin-left: 4em;
}
.ocs {
    font-family: LazovBold, Lazov, 'Menaion Medieval', 'Kliment Std';
}
.hang {
    text-indent: -3em;
    margin-left: 3em;
    margin-bottom: 0em;
    margin-top: 0em;
    padding-bottom: 0em;
    padding-top: 0em;
}

#framecontent{
position: fixed;
top: 225px;
bottom: 0; 
left: 0;
width: 20%; /*Width of frame div*/
height: 100%;
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/

}

#maincontent{
position: relative;
top: 0; 
left: 200px; /*Set left value to WidthOfFrameDiv*/
right: 0;
bottom: 0;
width: 80%;
overflow: auto;
}

.innertube{
margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
padding: 0 0 0 200px; /*Set value to (0 0 0 WidthOfFrameDiv)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}
/* Additions 2017.02.14*/
td h1 {
    text-align: center;
    vertical-align: middle;
    color: #888888;
    font-size: 300%;
    padding-left: 2em;
}
h1 img {
    vertical-align: middle;
    padding: inherit;
}

#mainpage{
position: relative;
top: 0; 
left: 5%;
right: 5%;
bottom: 0;
width: 90%;
overflow: auto;
}

table
{
margin: auto;
}
